Documentation
  1. Users
  • API
    • Getting Started
      • Overview
    • API Reference
      • Logs
        • Get filtered Events logs
      • Accesses
        • Create new QR Access
      • Users
        • Create new Property Manager
          POST
        • Update existing Property Manager
          PATCH
    • External Visits
      • External NFC Visit
  • Webhooks
    • Getting started with webhooks
    • Security & Signature Verification
  1. Users

Update existing Property Manager

PATCH
/public/communityManagers

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Query Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request PATCH 'https://api.buzz-in.co/public/communityManagers?_id={{$string.uuid}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "email": "string",
    "phone": "string",
    "password": "string",
    "name": "string"
}'
Response Response Example
{
    "_id": "667d3b9afcd3f10012eafdce",
    "propertyId": "667d3b9afcd3f10012eafdce",
    "type": "propertyAdmins",
    "name": "Erick Runte",
    "phone": "971512345678",
    "email": "Felix.Mann@yahoo.com"
}
Previous
Create new Property Manager
Next
External NFC Visit
Built with